<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2130</Title>
  <Series>2000 AD</Series>
  <Number>2130</Number>
  <Summary>Cover: Neil Googe - Gary Caldwell

Cadet Dredd - Vs. Grudzilla (Chris Weston)
Full Tilt Boogie (Alex de Campi - Eduardo Ocaña)
Tharg's Future Shocks - That Weird Kid (Karl Stock - Brett Parson)
Anderson Psi-Division - Spellcraft (Alec Worley - PJ Holden)
Finder &amp; Keeper (Leah Moore - John Reppion - Davide Tinto)
Rogue Trooper - Secret of the Keep (Cavan Scott - Nick Roche)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:35.  [Issue ID 708018]</Notes>
  <Year>2019</Year>
  <Month>5</Month>
  <Day>8</Day>
  <Writer>Alec Worley, Alex de Campi, Cavan Scott, Chris Weston, John Reppion, Karl Stock, Leah Moore</Writer>
  <Penciller>Brett Parson, Chris Weston, Davide Tinto, Eduardo Ocaña, Nick Roche, Paul J Holden</Penciller>
  <Inker>Brett Parson, Chris Weston, Davide Tinto, Eduardo Ocaña, Nick Roche, Paul J Holden</Inker>
  <Colorist>Abigail Bulmer, Chris Blythe, Gary Caldwell, Pippa Mather</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Gary Caldwell, Neil Googe</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2130-prog-2130/4000-708018/</Web>
  <PageCount>52</PageCount>
  <Characters>Chief Judge Goodman, Judge Anderson, Judge Dredd, Rico Dredd, Rogue Trooper</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One, Nu-Earth</Locations>
  <Pages />
</ComicInfo>